* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aiiw_37__u:after { display: table; content: ''; clear: both; }

.i-407_e { clear: both; }

.y-163_ejaj { width: 1000px; margin: 0 auto; }


.jt_39-qqb
{
	display: block;
}

.jt_39-qqb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y-163_ejaj
{
	margin-top: 70px;
}

.yblsq_665-rj 
{
	display: table;
	position: relative;
}



.ue-761_jh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ue-761_jh > a
{
	display: block;
	float: left;
}

.ue-761_jh > a.wdzct_471__j
{
	margin-right: 10px;
}

.ue-761_jh > a.x_456-fs
{
	margin-right: 10px;
}


.ue-761_jh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ue-761_jh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ue-761_jh > a.wdzct_471__j > div > span
{
	background-image: url(../images/FB.png);
}

.ue-761_jh > a.x_456-fs > div > span
{
	background-image: url(../images/X.png);
}

.ue-761_jh > span.pghar_452-dt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_187__n 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bhjmb_133-ook { background-color: #171717; }

.bhjmb_133-ook .j_33__y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bhjmb_133-ook .car-840_o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bhjmb_133-ook .car-840_o > .gft-604_bkd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.car-840_o .ngjc_601-ukh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qga_188-ibcok
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qga_188-ibcok > .wbihd_994__bq 
{
	float: right;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio.active > .k_925-cac
{
	visibility: visible;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li
{
	display: block;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a > .mllc_502__udsq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a > .mllc_502__udsq > .a-757_srh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a:hover > .mllc_502__udsq > .a-757_srh
{
	 
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a > .mllc_502__udsq > .a-757_srh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a > .aqigt-717_qhkbj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a:hover > .aqigt-717_qhkbj
{
	text-decoration: underline;
}




.wbihd_994__bq > .vl_45__bibio > .gkdwf_123__esabh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wbihd_994__bq > .vl_45__bibio.active > .gkdwf_123__esabh
{
	background: #f5f5f5;
}


.wbihd_994__bq > .vl_45__bibio > .gkdwf_123__esabh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qga_188-ibcok .hab_528-j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qga_188-ibcok .hab_528-j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qga_188-ibcok .vl_45__bibio.active .hab_528-j > span
{
	color: #171717;
}



.qga_188-ibcok .htza_573-ze
{
	height: 24px;
	width: 34px;
}

.qga_188-ibcok .htza_573-ze > .fc_944__pphu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qga_188-ibcok .vl_45__bibio.active .htza_573-ze > .fc_944__pphu
{
	border:1px solid #171717;
}

.qga_188-ibcok .htza_573-ze > .fc_944__pphu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ihd_235-whn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ihd_235-whn > .bcb_501-ddj
{
	display: table;
	margin-top: 70px;
}



.ihd_235-whn > .bcb_501-ddj > *
{
	display: table-cell;
	vertical-align: middle;
}

.ihd_235-whn > .bcb_501-ddj > .vsf-928_q
{
	width: 440px;
	max-width: 440px;
}

.ihd_235-whn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ihd_235-whn > h1 .e_704-x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ihd_235-whn > .hpfem_109-fotdn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vsf-928_q > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.vsf-928_q > .mjz_719__lh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mjz_719__lh.o-777_kkuir
{
	margin-right: 100px;
}


.mjz_719__lh > h3.g_61__ei
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mjz_719__lh.o-777_kkuir > h3.g_61__ei
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vsf-928_q > .mjz_719__lh .f_465__c
{
	
}


.mjz_719__lh .i_100-v
{
	display: none;
}


.mjz_719__lh .f_465__c.b_618__a
{
	margin-top: 20px;
}

.mjz_719__lh .f_465__c .t-10_jde {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mjz_719__lh.o-777_kkuir .f_465__c .t-10_jde
{
	font-size: 16px;
	font-weight: normal;
}



.mjz_719__lh .f_465__c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mjz_719__lh.o-777_kkuir .f_465__c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mjz_719__lh .f_465__c .fdir_746__zegh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mjz_719__lh.o-777_kkuir .f_465__c .fdir_746__zegh
{
	max-width: 384px;
	font-size:16px;
}

.mjz_719__lh .bfhjl_138__ohcj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mjz_719__lh.o-777_kkuir .bfhjl_138__ohcj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h_487__crb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h_487__crb > .bt_90-utnlr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h_487__crb > .bt_90-utnlr.fvejb-765_bybil
{
	right: -10px;
	top:-10px;
}

.h_487__crb > .bt_90-utnlr.j_720-bgd
{
	top:0px;
	right: -20px;
}

.h_487__crb > .bt_90-utnlr > .rwg_203-b
{
	display: table-cell;
	vertical-align: middle;
}


.h_487__crb > .bt_90-utnlr .m-613_hqgl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h_487__crb > .bt_90-utnlr .bncej_94-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ijtzs_842__og > .h_487__crb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ihd_235-whn > .bcb_501-ddj > .j-359_hate
{
	width: 280px;
}


.j-359_hate > .ybdvp-911_midei
{
    font-size: 16px;
    line-height: 180%;
}


.j-359_hate > .ybdvp-911_midei > b, .j-359_hate > .ybdvp-911_midei > h2, .j-359_hate > .ybdvp-911_midei > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j-359_hate > .ybdvp-911_midei > ol
{
	padding-left: 20px;
}


main
{
	
}


.q-567_aempn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.esg_40-ftk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.esg_40-ftk > li
{
	display: inline-block;
}

.esg_40-ftk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.esg_40-ftk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.esg_40-ftk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.esg_40-ftk > li.active > a
{
	color: #545454;
}




.jo_437-qvthm 
{ 
	margin-bottom: 50px; 

}



.jo_437-qvthm > .e-430_dmiy
{
	 padding: 30px;
	overflow: hidden;
}


.jo_437-qvthm > .e-430_dmiy:after { display: table; content: ''; clear: both; }




.jo_437-qvthm h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jo_437-qvthm h1 .e_704-x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jo_437-qvthm h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jo_437-qvthm h2:first-child
{
	padding-top: 0px;
}

.jo_437-qvthm .e-430_dmiy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jo_437-qvthm .e-430_dmiy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jo_437-qvthm h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.jo_437-qvthm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jo_437-qvthm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jo_437-qvthm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-430_dmiy ul { margin-top: 12px; }


.e-430_dmiy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e-430_dmiy ul.clear > li, .e-430_dmiy ol.clear > li 
{
	clear: both;
}

.e-430_dmiy ul.clear > li:after, .e-430_dmiy ol.clear > li:after { display: block; content: ''; clear: both; }


.e-430_dmiy ul.ded_180__cedmf
{
	margin-top: 0px !important;
}

.e-430_dmiy ul.ded_180__cedmf > li 
{
	margin-left: 0px !important;
}

.e-430_dmiy ol { margin-left: 20px; margin-top: 12px; }

.e-430_dmiy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e-430_dmiy ul.list-recomend
{
	
}

.e-430_dmiy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e-430_dmiy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e-430_dmiy ul.list-recomend > li .dscr_img .date, .e-430_dmiy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e-430_dmiy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e-430_dmiy .bh-107_hiagb > .rmle-224_g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e-430_dmiy .bh-107_hiagb > .ae-575_oujwg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.jo_437-qvthm > .e-430_dmiy.q-567_aempn.cil_777__pu 
{
	margin-bottom: 50px;
}


.jo_437-qvthm > .e-430_dmiy.q-567_aempn.cil_777__pu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.cil_777__pu table.wh-545_mvil th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cil_777__pu table.wh-545_mvil tfoot td b
{
	text-align: center;
}


.cil_777__pu table.wh-545_mvil td
{
	width: 50%;
}


.jo_437-qvthm table { border-collapse: separate; border-spacing: 3px; }

.jo_437-qvthm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jo_437-qvthm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wh-545_mvil
{
	width: 100%;
}

table.wh-545_mvil td
{
	padding: 0;
}

table.wh-545_mvil a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wh-545_mvil a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.kaka_200__zin
{
	width: 100%;
}


table.kaka_200__zin th
{
	text-align: left;
	font-weight: bold;
}

table.kaka_200__zin th.ip_210__gialr
{
	max-width: 200px;
}
table.kaka_200__zin th.foacq_125-i
{
	max-width: 100px;
}
table.kaka_200__zin th.ri_85-cbmvi
{
	
}

table.kaka_200__zin td
{
	padding: 5px 10px;
}

table.kaka_200__zin tr.d-879_igeq td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.kaka_200__zin tr.d-879_igeq td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.kaka_200__zin tr.d-879_igeq td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.kaka_200__zin tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.kaka_200__zin td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kd_879__gs.bxf_467__ryip
{ 
	margin-bottom: 50px; 

}


.kd_879__gs.bxf_467__ryip h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gj_16__idim
{
	padding: 30px;
}


.kd_879__gs ul
{
	display: block;
}

.kd_879__gs ul.ded_180__cedmf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kd_879__gs ul.ded_180__cedmf > li:after
{ display: table; content: ''; clear: both; }



.kd_879__gs ul.ded_180__cedmf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kd_879__gs ul.ded_180__cedmf > li:not(:last-child)
{
	padding-top: 30px;
}


.kd_879__gs ul.ded_180__cedmf > li:last-child, .kd_879__gs.ybsz_682-m .e-430_dmiy ul > li:last-child
{
	margin-bottom: 0px;
}


.kd_879__gs ul.ded_180__cedmf > li .m-933_omxb
{
	margin-bottom: 12px;
}

.kd_879__gs ul.ded_180__cedmf > li .m-933_omxb > i
{
	font-size: 18px;
	font-style: italic;
}

.kd_879__gs ul.ded_180__cedmf > li .k_277-vjc
{
	float: left;
}


.kd_879__gs ul.ded_180__cedmf > li .k_277-vjc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kd_879__gs ul.ded_180__cedmf > li .cxacf_978-jj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kd_879__gs ul.ded_180__cedmf > li .item_rev
{
	display: none;
}

.kd_879__gs .ba-496_qfai
{
	margin-top: 20px;
	text-align: center;
}



.kd_879__gs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cftak_651__jfbtj.bxf_467__ryip
{ 
	margin-bottom: 50px; 

}

.cftak_651__jfbtj.bxf_467__ryip h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cftak_651__jfbtj.bxf_467__ryip ul
{
	display: table;
	width: 100%;
}

.cftak_651__jfbtj.bxf_467__ryip ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cftak_651__jfbtj.ybsz_682-m .e-430_dmiy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cftak_651__jfbtj ul > li:last-child, .cftak_651__jfbtj.ybsz_682-m .e-430_dmiy ul > li:last-child
{
	margin-bottom: 0px;
}


.cftak_651__jfbtj ul > li .b_255-pg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.cftak_651__jfbtj ul > li .vscx_78__wmhv
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.cftak_651__jfbtj ul > li .vscx_78__wmhv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cftak_651__jfbtj ul > li .wa_628__hbx
{
	margin-bottom: 12px;
}

.cftak_651__jfbtj ul > li .trhxd_942__dh
{
	color: #777777;
}



.cftak_651__jfbtj .vc_601-fpkv
{
	margin-top: 20px;
	text-align: center;
}




.scg_82__c 
{ 
	margin-bottom: 50px;
}

.scg_82__c .fbe-139_kba:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.scg_82__c .fbe-139_kba 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.scg_82__c .fbe-139_kba img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.scg_82__c .joc_526__kh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zm-416_hfjb
{
	display: block;
	line-height: 130%;

}

.zm-416_hfjb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zm-416_hfjb > div > dt
{
	display:inline-block;
}

.zm-416_hfjb > div > dd
{
	display:inline;
}

.scg_82__c .j_738__rm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.scg_82__c h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lxzp_506-aj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lxzp_506-aj > .dwg_624-nni
{
	display: table;
	width: 100%;
}


.lxzp_506-aj > .dwg_624-nni > *
{
	display: table-cell;
	vertical-align: top;
}


.lxzp_506-aj .h_487__crb > img
{
	max-width: 400px;
}



.gp_283-ndazd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mr_505-pvwg
{
	display: block;
	margin-right: 40px;
}


.mr_505-pvwg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mr_505-pvwg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mr_505-pvwg li a:hover
{
	text-decoration: underline;
}

.ea_664__ih { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ea_664__ih .bzi_800-mxlfv
{
	display: block;
	text-decoration: none;
}

.ea_664__ih .bzi_800-mxlfv .e_704-x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ea_664__ih h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ea_664__ih .kbd_243__wafp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.kbd_243__wafp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kbd_243__wafp a:hover
{
	text-decoration: underline;
}



.ea_664__ih .ya_124__pypwq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.ea_664__ih .evz_935__fgcb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kctis_414-h
{
	padding: 30px;
    overflow: hidden;
}


.kctis_414-h > .jl_94__dju
{
	float: right;
	width: 50%;
}

.kctis_414-h > .jl_94__dju > .v-343_fhwnc
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kctis_414-h > .jl_94__dju > .v-343_fhwnc > .zm-416_hfjb
{
	margin-top: 20px;
}

.kctis_414-h > .l_931-fd
{
	float: left;
	width: 50%;
}

.kctis_414-h > .l_931-fd form
{
	display: block;
	width: 100%;
}

.kctis_414-h > .l_931-fd .ulj_48__iv
{
	margin-top: 20px;
}

.kctis_414-h > .l_931-fd .oqflz_943-hmg
{
	display: none;
}


.kctis_414-h > .l_931-fd .ulj_48__iv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kctis_414-h > .l_931-fd .ulj_48__iv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kctis_414-h > .l_931-fd .ulj_48__iv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kctis_414-h > .l_931-fd .ulj_48__iv .loss_836-erjd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kctis_414-h > .l_931-fd .k_1-gudw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y-163_ejaj { width: 100%; }
	
.bhjmb_133-ook { text-align: center; }
	
	
	
	
.bhjmb_133-ook .car-840_o
	{
		
		
	}

	
	

	
	
	
	.ue-761_jh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ue-761_jh > a
{
	
}

	
.ue-761_jh > a.x_456-fs
{
	margin-right: 0px;
}
	
.ue-761_jh > a > div
{
    width: 24px;
	height: 24px;
}

.ue-761_jh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ue-761_jh > a.wdzct_471__j > div > span
{
	
}

.ue-761_jh > a.x_456-fs > div > span
{
	
}


.ue-761_jh > span.pghar_452-dt
{
	display: none;
}
	

	
	
	.n_187__n
	{
		width: auto;
	}
	
	
	.qga_188-ibcok
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio:not(.active)
	{
		position: relative;
	}
	
	
		.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wbihd_994__bq > .vl_45__bibio > .gkdwf_123__esabh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac
	{
		
		display: none;
	}
	


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio.active > .k_925-cac
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul
{
	display: block;
	max-height:300px;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li
{
	
}
	
	
.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qga_188-ibcok > .wbihd_994__bq > .vl_45__bibio > .k_925-cac > ul > li > a > .aqigt-717_qhkbj
{
	font-size: 14px;	
}
	
	
	
.wbihd_994__bq > .vl_45__bibio > .gkdwf_123__esabh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wbihd_994__bq > .vl_45__bibio.active > .gkdwf_123__esabh > *
{
	font-size: 16px;
}	
		
.wbihd_994__bq > .vl_45__bibio:not(.active) > .gkdwf_123__esabh > .hab_528-j
{
	display: none;
}
	
	
	
.qga_188-ibcok .htza_573-ze
{
	width: 24px;
}

.qga_188-ibcok .htza_573-ze > .fc_944__pphu
{
	width: 24px;
	height: 24px;
}
	
	
.qga_188-ibcok .vl_45__bibio:not(.active) .htza_573-ze > .fc_944__pphu
{
	margin-left: 0px;
}

.qga_188-ibcok .vl_45__bibio.active .htza_573-ze > .fc_944__pphu
{
	border:1px solid #171717;
}

.qga_188-ibcok .htza_573-ze > .fc_944__pphu > img
{
	height: 24px;
}
	

.bhjmb_133-ook .car-840_o > .gft-604_bkd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.car-840_o .ngjc_601-ukh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qga_188-ibcok.fvejb-765_bybil
	{
		float: none;
	}
	
.qga_188-ibcok.fvejb-765_bybil > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qga_188-ibcok .m-933_omxb
	{
		line-height: 18px;
	}
	
	.qga_188-ibcok .htza_573-ze > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qga_188-ibcok .htza_573-ze > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ihd_235-whn {
    padding: 30px 20px;
	}
	
	.ihd_235-whn > .bcb_501-ddj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ihd_235-whn > .bcb_501-ddj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ihd_235-whn > .bcb_501-ddj > .ijtzs_842__og
	{
		padding-top: 10px
	}
	
	.ihd_235-whn > .bcb_501-ddj > .vsf-928_q
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vsf-928_q > .mjz_719__lh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ijtzs_842__og > .h_487__crb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ihd_235-whn > .bcb_501-ddj > .j-359_hate
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y-163_ejaj
	{
		margin-top: 30px;
	}
		
	.jo_437-qvthm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jo_437-qvthm h2 { padding-bottom:20px; }
	.jo_437-qvthm > .e-430_dmiy
	{
		padding: 20px;
	}

	.jo_437-qvthm p + h2 { }
	.jo_437-qvthm ul { }
	.jo_437-qvthm li { }
	.jo_437-qvthm table { width: 100% !important; }
	
	.jo_437-qvthm img { max-width: 100% !important; }
	

	.kd_879__gs.bxf_467__ryip
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kd_879__gs.bxf_467__ryip h2
	{
		padding-bottom: 20px;
	}
	
	.kd_879__gs.bxf_467__ryip ul
	{
		display: block;
	}
	
	.kd_879__gs.bxf_467__ryip ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kd_879__gs.bxf_467__ryip ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kd_879__gs ul.ded_180__cedmf > li > .k_277-vjc
	{
		float: none !important;
	}
	
	.kd_879__gs ul.ded_180__cedmf > li > .cxacf_978-jj
	{
		padding: 0px;
	}
	
	
		.cftak_651__jfbtj.bxf_467__ryip
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cftak_651__jfbtj.bxf_467__ryip h2
	{
		padding-bottom: 20px;
	}
	
	.cftak_651__jfbtj.bxf_467__ryip ul
	{
		display: block;
	}
	
	.cftak_651__jfbtj.bxf_467__ryip ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cftak_651__jfbtj.bxf_467__ryip ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cftak_651__jfbtj.bxf_467__ryip ul > li .cxacf_978-jj
	{
		padding: 0px;
	}
	
	.gj_16__idim
	{
		    padding: 20px;
	}
	
	
	.scg_82__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.scg_82__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.scg_82__c .fbe-139_kba
	{
		padding: 20px;
	}
	
	.scg_82__c .fbe-139_kba img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.scg_82__c .j_738__rm
	{
		padding-left: 0px;
	}
	
	
	
	
	.lxzp_506-aj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lxzp_506-aj > .dwg_624-nni
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dwg_624-nni > .ffr_7__jp
	{
		display: block;
	}
	
	.dwg_624-nni > .c-213_oaa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dwg_624-nni > .c-213_oaa > .h_487__crb
	{
		
	}
	
	
	.mjz_719__lh.o-777_kkuir
	{
		margin-right: 0;
	}
	
	
	.mjz_719__lh.o-777_kkuir .f_465__c > input
	{
		max-width: none;
	}
	
	.mjz_719__lh.o-777_kkuir .bfhjl_138__ohcj
	{
		max-width: none;
	}
	
	
	.h_487__crb > .bt_90-utnlr.j_720-bgd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ea_664__ih
	{
		text-align: center;
	}
	
	.mr_505-pvwg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mr_505-pvwg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mr_505-pvwg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.esg_40-ftk
	{
		margin-left: 20px !important;
		
	}
	
	.esg_40-ftk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jo_437-qvthm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wh-545_mvil a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jo_437-qvthm > .e-430_dmiy.oba_832-i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e-430_dmiy ul.list-recomend > li
{
	display: block;
}
	
.kctis_414-h > .l_931-fd
{
	width: 100%;
	float: none;
}
	
.kctis_414-h > .jl_94__dju
{
	width: 100%;
	float: none;
}

.kctis_414-h > .jl_94__dju > .v-343_fhwnc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


